{
    "dc_identifier": "nl.gm0501.2c.2020.1518433-7",
    "dc_title": "Gemeenteraad 2020-10-27 - Ingekomen stukken en mededelingen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Brielle op 2020-10-27. Onderdeel: Ingekomen stukken en mededelingen.",
    "dc_source": "https://brielle.notubiz.nl/vergadering/718775",
    "dc_publisher": "gm0501",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2020-10-27",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Brielle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Brielle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0501.2c.2020.1518433-7",
    "dc_externalIdentifier": "1518449",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-10-27",
    "foi_meetingNumber": "1518433",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0501.2c.2020.1518433-7.doc.1",
            "dc_title": "Ter kennisname: antwoord college op raadsvragen D66 huisvesting arbeidsmigranten.",
            "foi_fileName": "antwoord college raadsvragen D66 huisvesting arbeidsmigranten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9290535/2"
        },
        {
            "dc_identifier": "nl.gm0501.2c.2020.1518433-7.doc.2",
            "dc_title": "Ter kennisname: Aanbieding Tussenrapportage 2020",
            "foi_fileName": "6 CieRaad Tussenrapportage 2020.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9290579/1"
        },
        {
            "dc_identifier": "nl.gm0501.2c.2020.1518433-7.doc.3",
            "dc_title": "Ter kennisname: Financiële Tussenrapportage 2020",
            "foi_fileName": "6 FinanciÃ«le Tussenrapportage 2020.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9290581/1"
        }
    ]
}